Back to News

Opengear Security Status

Opengear IM7200, Datacentre Management Product of the Year - Finalist

 

Current Opengear product firmware embeds an OpenSSL module based on the 0.9.8 branch (OpenSSL version 0.9.8y or 0.9.8y-fips on FIPS certified products) and is not affected by Heartbleed aka CVE-2014-0160. Previous firmware versions are similarly not affected.

As active members of the open source and security communities, Opengear is committed to providing timely notifications and firmware patch releases to address security issues that affect our products, current and legacy. For security notifications, please subscribe to: https://opengear.zendesk.com/forums/22980218-Security-Notifications

Opengear products are available through KVM Australia

For information on Opengear products please contact sales@kvm.com.au